.ddmx_top {
    font: 12px Tahoma, Arial;
    letter-spacing: 2px;
    font-weight: bold;
}

.ddmx_top .item1,
.ddmx_top .item1:hover,
.ddmx_top .item1-active,
.ddmx_top .item1-active:hover {
    padding: 6px 12px 6px 12px;
    background: #FFF;
    color: #296Dc0;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}

.ddmx_top .item2,
.ddmx_top .item2:hover,
.ddmx_top .item2-active,
.ddmx_top .item2-active:hover {
    padding: 6px 12px 6px 12px;
    color: #FFF;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx_top .item2 {
    background: #296Dc0;
}
.ddmx_top .item2:hover,
.ddmx_top .item2-active,
.ddmx_top .item2-active:hover {
    background: #5998c8;
}
.ddmx_top .arrow,
.ddmx_top .arrow:hover {
    padding: 6px 12px 6px 12px;
}
.ddmx_top .item2 img,
.ddmx_top .item2-active img{
    position: absolute;
    top: 6px;
    right: 2px;
    border: none;
}
.ddmx_top .section {
    border: none;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.ddmx_bottom {
    font: 10px Tahoma;
    letter-spacing: 1px;
    font-weight: bold;
}

.ddmx_bottom .item1 {
    padding: 6px 12px 6px 12px;
    background: #FFF;
    color: #296Dc0;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}

.ddmx_bottom .item1:hover,
.ddmx_bottom .item1-active,
.ddmx_bottom .item1-active:hover {
   text-decoration: underline;

}

* html .ddmx_top td { position: relative; } /* ie 5.0 fix */
* html .ddmx_bottom td { position: relative; } /* ie 5.0 fix */